arrangers:
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/15171
  names:
    en: Hiroshi Nakamura
    ja: 中村博
barcode: '4560395859875'
catalog: BRMM-10027
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/15171
  names:
    en: Hiroshi Nakamura
    ja: 中村博
covers:
- full: https://media.vgm.io/albums/33/54833/54833-9a3733c04adf.jpg
  medium: https://medium-media.vgm.io/albums/33/54833/54833-9a3733c04adf.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/33/54833/54833-9a3733c04adf.jpg
- full: https://media.vgm.io/albums/33/54833/54833-dfee259af74c.jpg
  medium: https://medium-media.vgm.io/albums/33/54833/54833-dfee259af74c.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/33/54833/54833-dfee259af74c.jpg
- full: https://media.vgm.io/albums/33/54833/54833-8fdee8f9b91e.jpg
  medium: https://medium-media.vgm.io/albums/33/54833/54833-8fdee8f9b91e.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/33/54833/54833-8fdee8f9b91e.jpg
- full: https://media.vgm.io/albums/33/54833/54833-8ccffeb4d8a5.jpg
  medium: https://medium-media.vgm.io/albums/33/54833/54833-8ccffeb4d8a5.jpg
  name: Card Back
  thumb: https://thumb-media.vgm.io/albums/33/54833/54833-8ccffeb4d8a5.jpg
- full: https://media.vgm.io/albums/33/54833/54833-a6f051910da8.jpg
  medium: https://medium-media.vgm.io/albums/33/54833/54833-a6f051910da8.jpg
  name: Card Front
  thumb: https://thumb-media.vgm.io/albums/33/54833/54833-a6f051910da8.jpg
- full: https://media.vgm.io/albums/33/54833/54833-3ee3b26fe3e3.jpg
  medium: https://medium-media.vgm.io/albums/33/54833/54833-3ee3b26fe3e3.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/33/54833/54833-3ee3b26fe3e3.jpg
discs:
- disc_length: '14:45'
  name: Disc 1
  tracks:
  - names:
      Japanese: 恋のため息
      Romaji: Koi no Tameiki
    track_length: '3:45'
  - names:
      Japanese: 最愛Darling! (モモ・ナナバージョン)
      Romaji: Saiai Darling! (Momo-Nana Version)
    track_length: '3:38'
  - names:
      Japanese: 恋のため息 -Instrumental-
      Romaji: Koi no Tameiki -Instrumental-
    track_length: '3:45'
  - names:
      Japanese: 最愛Darling! (モモ・ナナバージョン) -Instrumental-
      Romaji: Saiai Darling! (Momo-Nana Version) -Instrumental-
    track_length: '3:37'
link: album/54833
lyricists:
- link: artist/17201
  names:
    en: Yo Taira
    ja: タイラヨオ
- link: artist/7352
  names:
    en: Sumiyo Mutsumi
    ja: 六ツ見純代
media_format: CD
meta:
  added_date: 2015-09-06T23:41
  edited_date: 2022-09-15T05:58
  fetched_date: 2025-12-07T14:16
  freedb: 9
  ttl: 86400
  visitors: 3576
name: To LOVERU Duet Song Koi no Tameiki / Momo Belia Deviluke & Nana Asta Deviluke
  (CV. Aki Toyosaki & Kanae Ito)
names:
  en: To LOVERU Duet Song Koi no Tameiki / Momo Belia Deviluke & Nana Asta Deviluke
    (CV. Aki Toyosaki & Kanae Ito)
  ja: To LOVEる -とらぶる- デュエットソング 恋のため息 / モモ・ベリア・デビルーク&ナナ・アスタ・デビルーク (CV.豊崎愛生&伊藤かな恵)
  ja-latn: To LOVERU Duet Song Koi no Tameiki / Momo Belia Deviluke & Nana Asta Deviluke
    (CV. Aki Toyosaki & Kanae Ito)
notes: 'M-01

  Composer: Masami Kishimura

  Arranger: Masami Kishimura

  Lyricist: Yo Taira

  M-02

  Composer: Hiroshi Nakamura

  Arranger: Hiroshi Nakamura

  Lyricist: Sumiyo Mutsumi'
organizations:
- &id001
  link: org/1396
  names:
    en: Bushiroad Music
    ja: Bushiroad Music
    ja-latn: Bushiroad Music
  role: label
- link: org/1428
  names:
    en: Bushiroad Music Inc.
    ja: 株式会社ブシロードミュージック
    ja-latn: Bushiroad Music Inc.
  role: manufacturer
performers: []
picture_full: https://media.vgm.io/albums/33/54833/54833-9a3733c04adf.jpg
picture_small: https://medium-media.vgm.io/albums/33/54833/54833-9a3733c04adf.jpg
picture_thumb: https://thumb-media.vgm.io/albums/33/54833/54833-9a3733c04adf.jpg
platforms:
- Series
products:
- link: product/3447
  names:
    en: To Loveru Darkness 2
    ja: To LOVEる -とらぶる- ダークネス 2nd
    ja-latn: To Loveru Darkness 2
publish_format: Commercial
publisher: *id001
related:
- catalog: GNCA-0389
  link: album/52941
  names:
    en: secret arms / Ray
    ja: secret arms / Ray
    ja-latn: secret arms / Ray
  type: anime
- catalog: GNCA-0388
  link: album/52942
  names:
    en: secret arms / Ray [Limited Edition]
    ja: secret arms / Ray [Limited Edition]
    ja-latn: secret arms / Ray [Limited Edition]
  type: anime
- catalog: GNCV-0036
  link: album/52940
  names:
    en: Gardens / Mami Kawada
    ja: Gardens / 川田まみ
    ja-latn: Gardens / Mami Kawada
  type: anime
- catalog: BRMM-10026
  link: album/54832
  names:
    en: To LOVERU Duet Song Maru Sankaku Kazoku / Lala ...
    ja: To LOVEる -とらぶる- デュエットソング マルサン...
    ja-latn: To LOVERU Duet Song Maru Sankaku Kazoku / Lala ...
  type: anime
- catalog: BRMM-10028
  link: album/54834
  names:
    en: To LOVERU Duet Song Heiki ja Nai kamo / Konjiki...
    ja: To LOVEる -とらぶる- デュエットソングヘーキじゃ...
    ja-latn: To LOVERU Duet Song Heiki ja Nai kamo / Konjiki...
  type: anime
- catalog: BRMM-10029
  link: album/54835
  names:
    en: To LOVERU Duet Song Kimi to School☆Days / Yui K...
    ja: To LOVEる -とらぶる- デュエットソング キミとス...
    ja-latn: To LOVERU Duet Song Kimi to School☆Days / Yui K...
  type: anime
release_date: '2015-11-25'
release_events: []
release_price:
  currency: JPY
  price: 1296.0
reprints: []
vgmdb_link: https://vgmdb.net/album/54833?perpage=99999
vocals:
- link: artist/8093
  names:
    en: Aki Toyosaki
    ja: 豊崎愛生
- link: artist/6495
  names:
    en: Kanae Ito
    ja: 伊藤かな恵
votes: 0
